.sd_mobile .sd_dqwz {
  width: 100vw;
}
.sd_mobile .sd_h0 {
  width: 100vw;
  height: 5vw;
}
.sd_mobile .sd_wzzw {
  width: 95vw;
}
.sd_mobile .sd_wzzw > tbody > tr {
  display: flex;
  flex-wrap: wrap;
}
.sd_mobile .sd_wzzw > tbody > tr > td:nth-child(1) {
  width: 95vw;
  height: auto;
}
.sd_mobile .sd_wzzw > tbody > tr > td:nth-child(1) .default_pgContainer a {
  width: 60vw;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.sd_mobile .sd_wzzw > tbody > tr > td:nth-child(1) > table {
  width: 95vw;
  padding: 0 3vw;
}
.sd_mobile .sd_wzzw > tbody > tr > td:nth-child(2) {
  display: none;
}
.sd_mobile .sd_wzzw > tbody > tr > td:nth-child(3) {
  width: 95vw;
  margin: 5vw auto 0;
}
.sd_mobile .sd_wzzw > tbody > tr > td:nth-child(3) > table:nth-child(2) > tbody > tr > td > div a {
  display: inline-block;
  width: 85vw;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
}
.sd_mobile .W {
  width: 100vw;
}
.sd_mobile .TRS_Editor P {
  width: 90vw;
  word-wrap: break-word;
}
.sd_mobile .TRS_Editor P img {
  max-width: 100%;
  height: auto !important;
}
/* 手机版分页条 */
.sd_mobile .default_pgToolbar {
  background: none;
  border: none;
}
.sd_mobile .default_pgPerPage {
  display: none;
}
.sd_mobile .default_pgFirst {
  width: 8vw;
  height: 6.6667vw;
  background: url(/cms_files/jcms1/web3614/site/picture/1552/2110181750056957395.gif?0.8464583259109282) no-repeat center;
  background-size: contain;
  margin-right: 1.3333vw;
}
.sd_mobile .default_pgFirstDisabled {
  width: 8vw;
  height: 6.6667vw;
  background: url(/cms_files/jcms1/web3614/site/picture/1552/2110181750057307151.gif?0.5108747882150775) no-repeat center;
  cursor: auto;
  background-size: contain;
  margin-right: 1.3333vw;
}
.sd_mobile .default_pgPrev {
  width: 12vw;
  height: 6.6667vw;
  background: url(/cms_files/jcms1/web3614/site/picture/1552/2110181750056576457.png?0.9947478346842384) no-repeat center;
  background-size: contain;
  margin-right: 1.3333vw;
}
.sd_mobile .default_pgPrevDisabled {
  width: 12vw;
  height: 6.6667vw;
  background: url(/cms_files/jcms1/web3614/site/picture/1552/2110181750055769343.gif?0.25040286213511576) no-repeat center;
  cursor: auto;
  background-size: contain;
  margin-right: 1.3333vw;
}
.sd_mobile .default_separator {
  display: none;
}
.sd_mobile .default_pgNext {
  width: 12vw;
  height: 6.6667vw;
  background: url(/cms_files/jcms1/web3614/site/picture/1552/2110181750035367898.gif?0.8966763508287363) no-repeat center;
  background-size: contain;
  margin-left: 1.3333vw;
}
.sd_mobile .default_pgLast {
  width: 8.1vw;
  height: 6.6667vw;
  background: url(/cms_files/jcms1/web3614/site/picture/1552/2110181750035036922.gif?0.45672629097432615) no-repeat center;
  background-size: contain;
  margin-left: 1.3333vw;
}
.sd_mobile .default_pgRefresh {
  width: 8.4vw;
  height: 5.7333vw;
  background: url(/cms_files/jcms1/web3614/site/picture/1552/2110181750056171308.gif?0.8023270272895751) no-repeat center;
  background-size: contain;
}
.sd_mobile .default_pgSearchInfo {
  display: none;
}
.sd_mobile .default_pgToolbar td {
  font-size: 2.4vw;
  width: auto;
  padding: 0 0px 0 0px;
}
.sd_mobile .default_pgToolbar td input {
  outline: none;
}
.sd_mobile .default_pgCurrentPage {
  width: 4.8vw;
  height: 6.6667vw;
  line-height: 6.6667vw;
}
.sd_mobile .default_pgToolbar td:first-child + td + td + td {
  display: none;
}
.sd_mobile .default_pgPanel {
  float: none;
  margin: 0 auto;
}
/* 手机版分页条 */